Subject: [E3-hacking] PL2303 cable

From: David Given <[email-masked]>
Date: Wed, 01 Aug 2007 22:34:47 +0100

Many aeons ago I bought a PL2303-based mobile phone cable (designed for the
N5100) which I was going to turn into an E3 cable.

Then I moved house, and then I lost it. But recently I found it again, put the
appropriate plug on the end (after figuring out the pinout), and once I
realised that the reason it was producing gibberish was because I was testing
it on my E3, not the E2 (which took about two days), discovered it works fine.

Wiring details available here, if anyone's interested:

http://www.cowlark.com/amstrad.html

- --
┌── ｄｇ＠ｃｏｗｌａｒｋ．ｃｏｍ ─── http://www.cowlark.com ───────────────────
│
│ "There does not now, nor will there ever, exist a programming language in
│ which it is the least bit hard to write bad programs." --- Flon's Axiom